/* -- menubar -------------------------------- */

.menubar {
    background-color: #ddd;
}

.menuhamb {
    background-color: #ddd;
    color: #000;
}

.hambnome {
    color: #000;
}
/*
     .sitenome {
     	   background-color: #ddd;
     }
*/
.fontsitenome {
/*   background-color: #ddd;   */
    color: #000;
}

.menusearch {
    background-color: #ddd;
    color: #000;
}

.searchnome {
    color: #000;
}

/* -- titulo --------------------------------- */

.ttlndx {
    background-color: #ddd;
    color: #000;
}

.ttlpgn {
    background-color: #ddd;
    color: #000;
}

/* -- social --------------------------------- */

.social {
    background-color: #ddd;
}
/*
     .fa-brands, .fa:hover {
         background-color: #000;
         color: #dddddd;
}
*/
.fa-square-facebook, .fa-x-twitter, 
.fa-facebook, .fa-twitter, .fa-instagram {
    background-color: #ddd;
    color: #000;
}

/* -- figura --------------------------------- */

.figura{
    background-color: #ddd;
}

.brasao{
    background-color: #ddd;
}

.lm {
    color: #000;
}

.lazl{
    color: #00f;
}

.lprt{
    color: #000;
}

.lvrmlh{
    color: #f00;
}

/* -- linguas -------------------------------- */

.dropbtn {
    background-color: #ddd;
    color: #000;
}

.dropbtn:hover {
    background-color: #f2f2f2;
}

.dropdown-content {
    background-color: #ddd;
}

.dropdown-content a {
    color: #000;
}

.dropdown a:hover {
    background-color: #f2f2f2;
}

.flag {
    background-color: #fff;
}

/* -- informacao ----------------------------- */

.colum1 {
    background-color: #ddd;
}

.basicocor{
    background-color: #CD6100;
}

.basicocor a{
    color: white;
}

.mediocor{
    background-color: #0000FF;
}

.mediocor a{
    color: white;
}

.superior1cor{
    background-color: #FFCC00;
}

.superior1cor a{
    color: black;
}

.superior2cor{
    background-color: #FF0000;
}

.superior2cor a{
    color: white;
}

.math1cor{
    background-color: #86EDF5;
}

.math1cor a{
    color: black;
}

.math2cor{
    background-color: #FF8C00;
}

.math2cor a{
    color: black;
}

/* -- privacidade ---------------------------- */

.prvcdd {
    background-color: #ddd;
}

.lnk {
    color: #000;
}


.moldura {
    background-color: #fff;
    border: 5px solid #ddd;
}

.moldura_enunc {
    border-color: #ddd;
}

     .prgrf_txt {
     	   border-color: transparent;
     }


.prpgndtxt { 
    color: #777;
} 

.sidenav {
    background-color: #eee;
}



.sidenav a {
    color: #000;
}

.sidename {
    background-color: #eee;
    color: #000;
}